/* Body Styling */

#mediaTop						{ background:#919191 url(../images/mediamanager/uploadbox_top.jpg) no-repeat 0px 0px; padding:7px 0 0 0; width:450px; }
#mediaBottom					{ background:#919191 url(../images/mediamanager/uploadbox_bottom.jpg) no-repeat 0px 0px; height:12px; }

#demo-browse					{ background:#000 url(../images/mediamanager/upload_browse.jpg) no-repeat 0px 0px; clear:none; display:block; float:left; height:35px; overflow:hidden; text-indent:-1000px; width:107px; }
#demo-folder					{ background:#000 url(../images/mediamanager/upload_folder.jpg) no-repeat 0px 0px; clear:none; display:block; float:left; height:35px; overflow:hidden; text-indent:-1000px; width:109px; }

#mediaAddFolder button			{ background:url(../images/mediamanager/folder_addfolder.jpg) no-repeat 0px 0px; border:0; clear:none; float:left; height:36px; overflow:hidden; text-indent:-1000px; width:108px; }
#mediaAddFolder input			{ border:2px solid #888; clear:none; float:left; font-size:16px; padding:4px; margin:2px 5px 0 72px; width:180px; }

.mediaItem						{ background:transparent url(../images/mediamanager/item_bg.jpg) no-repeat 0px 0px; height:148px; padding:7px 0 0 0; position:relative; width:450px; }

.mediaItemLeft					{ clear:none; float:left; padding:0 0 0 8px; }

.mediaItemRight					{ clear:none; float:right; width:295px; }
.mediaItemTitle					{ font-weight:bold; padding:5px 0 0 0; }
.mediaItemFilesize				{ clear:both; font-size:12px; padding:3px 0 0 0; }
.mediaUseFile					{ position:absolute; bottom:21px; right:10px; }
.mediaUseFile a:visited,
.mediaUseFile a:active,
.mediaUseFile a					{ background:#666; border:1px solid #ccc; color:#fff; display:block; font-size:14px; padding:3px 5px; text-decoration:none; }
.mediaUseFile a:visited:hover,
.mediaUseFile a:hover			{ background:#666; border:1px solid #ccc; color:#fff; text-decoration:none; }

#mediaAddFolder					{ background:url(../images/mediamanager/folderbox.jpg) no-repeat 0px 0px; clear:both; height:30px;  padding:19px 0;  text-align:center; }
#folderResponse					{ clear:both; color:#fff; padding:10px 10px 0 10px; text-align:center; }

#mediaUpload					{ clear:both; display:none; }

#mediaTopMenu					{ clear:both; height:43px; text-align:center; padding:6px 0 0 112px; }

#mediaUpload					{ clear:both; height:40px; text-align:center; padding:6px 0 0 165px; }
#mediaUpload a:visited,
#mediaUpload a:active,
#mediaUpload a					{ background:url(../images/mediamanager/uploadbutton.jpg) no-repeat 0px 0px; display:block; height:37px; overflow:hidden; text-indent:-1000px; width:108px; }
#mediaUpload a:visited:hover,
#mediaUpload a:hover			{  }


.overall-title					{ clear:both; color:#fff; padding:6px 0 0 0; text-align:center; }


#menu							{ background:url(../images/mediamanager/menu_bg.jpg) no-repeat 0px 5px; color:#333; clear:both; font-size:14px; height:32px; padding:10px 0 0 10px; text-decoration:none; }
#menu a:visited,
#menu a:active,
#menu a							{ color:#fff; display:inline; padding:2px 0 2px 2px; margin:0 3px 0 0; text-decoration:none; }
#menu a:visited:hover,
#menu a:hover					{ text-decoration:underline; }

#menu strong					{ padding:0 4px 0 0; }





html{
	font-family:Arial, Helvetica, sans-serif;
}

#demo-status					{ width:100%; }
 
#demo-status .progress
{
  background:        white url(<?php echo $siteroot; ?>cmsfiles/images/progress.gif) no-repeat;
  background-position:  +50% 0;
  margin-right:      0.5em;
}
 
#demo-status .progress-text
{
  font-size:        0.9em;
  font-weight:      bold;
}
 
#demo-list 						{ 
  list-style:        none;
  margin:          0;
  margin:0;
  padding:0 0 0 10px;  
}
 
 
#demo-list li{

	background: #666 url(../images/mediamanager/uploadbar.jpg) no-repeat -466px 0px;
	margin:10px 0 0 0;
	height:25px;
	width:433px;

}

#demo-list li .clearboth{
	clear:both;
}
 
#demo-list li.file
{
background-image:    url(../images/mediamanager/uploadbar.jpg);
}
#demo-list li.file.file-uploading
{
  
  background-color:    #666;
}
#demo-list li.file.file-success
{
  background-image:    url(<?php echo $siteroot; ?>cmsfiles/images/success.png);
}
#demo-list li.file.file-failed
{
  background-image:    url(<?php echo $siteroot; ?>cmsfiles/images/failed.png);
}
 
#demo-list li.file .file-name
{
	color:#fff;
  font-size:        12px;
  margin-left:     10px;
  display:        block;
  float:left;
  clear:          none;
  width: 238px;
  line-height:      23px;
  font-weight:      bold;
}
#demo-list li.file .file-size
{
		color:#fff;
  font-size:        12px;
  line-height:      23px;
  float:          left;
  clear:none;
  margin-top:        2px;
  margin-right:      6px;
	width:66px;
}
#demo-list li.file .file-info
{
	color:#fff;
float:left;
  display:        block;
  margin-left:      44px;
  font-size:        0.9em;
  line-height:      20px;
   clear:none;
}

#demo-list li.file .file-status{
	color:#fff;
float:left;
display:        block;
  margin-left:      10px;
  font-size:        12px;
  line-height:      28px;
  clear:none;
  width:50px;
}

#demo-list li.file .file-remove{ background:transparent url(../images/mediamanager/delete.gif) no-repeat 0px 0px; clear:none; float:left; height:19px; overflow:hidden; text-indent:-1000px; margin:3px 6px 0 10px; border:0; width:18px; }

#demo-list img{
	border:0;
}